import styles from "./tagbar.module.css"

const tagItems = ["tag1", "tag2", "tag3"];
const tagList = tagItems.map(value => <li key={value} className={styles.navItem}><a href={`/tagged/${value}`}>{value}</a></li>);


export default function Tagbar() {
    return <div className={`${styles.tagbar}`}>
        <ul>{tagList}</ul>
    </div>;
}